@charset "utf-8";


/* common */
/* -------------------------------------------------------- */
body {font:80%"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color:#333; text-align:center; background:url(./material/img/jp/parts/body_bg.gif) repeat-x left top;}

h1, h2, h3, h4, h5, h6, h7 {line-height:140%;}
p, ul, ol, dl, address, blockquote, table, div {line-height:160%;}
input, select, textarea, button, label {vertical-align:middle;}

ol {list-style-type:decimal; margin-left:2.2em;}

strong {font-weight:bold;}


img {line-height:0; border:0; display:block;}
a img {display:inline; vertical-align:top;}


/* container */
/* -------------------------------------------------------- */
#container {width:100%; min-width:967px; text-align:center;}


/* header */
/* -------------------------------------------------------- */
#header {width:967px; height:136px; text-align:left; margin:0 auto; position:relative;}

#hLogo {width:340px; position:absolute; top:21px; left:0; z-index:10;}

#hSearch {position:absolute; top:18px; right:0; z-index:1;}
#hSearch li {float:left;}
#hSearch li.box input {width:190px; height:22px; line-height:20px; border:solid 1px #bdbdbd;}
#hSearch li.btn, #hSearch li.btn_en {padding:1px 0 0 4px;}

#Utility_nav {position:absolute; top:49px; right:0; z-index:1;}
#hNav1 {display: inline-block; }
#hNav1 li {padding:2px 10px 0 0; float:left; }
#hNav1 li:last-child {padding-right: 0px;}
#hNav1 li a {margin:0 6px 0 0;}
#Utility_nav .lng {padding:0 0 0 3px;}
#Utility_nav .menu-utility-container, #Utility_nav .lng {display:inline-block; vertical-align: top;}
#Utility_nav .lng .English-button {background:url(./material/img/jp/header/btn_en.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 24px;width: 75px;text-indent: -9999px;}
#Utility_nav .lng .English-button:hover {background-image:url(./material/img/jp/header/btn_en_over.gif);}
#Utility_nav .lng .Japanese-button {background:url(./material/img/en/header/btn_en.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 24px;width: 75px;text-indent: -9999px;}
#Utility_nav .lng .Japanese-button:hover {background-image:url(./material/img/en/header/btn_en_over.gif);}
#hNav1 li:after {content : ' |';}
#hNav1 li:last-child:after {content : '';}
#hNav1 li.lst:after {content : '';}

#hNav2, #hNav2_en {position:absolute; top:88px; left:0;}
#hNav2 li, #hNav2_en li {float:left;}
#hNav2 li a, #hNav2_en li a {display: block;height: 48px;width: 138px;text-indent: -9999px;outline: 0;}
#hNav2 #menu-item-67 {
	background: url(./material/img/jp/header/nav_01.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2 #menu-item-230 {
	background: url(./material/img/jp/header/nav_02.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2 #menu-item-231 {
	background: url(./material/img/jp/header/nav_03.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2 #menu-item-227 {
	background: url(./material/img/jp/header/nav_04.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2 #menu-item-228 {
	background: url(./material/img/jp/header/nav_05.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2 #menu-item-229 {
	background: url(./material/img/jp/header/nav_06.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2 #menu-item-233 {
	background: url(./material/img/jp/header/nav_07.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 139px;text-indent: -9999px;
}
#hNav2_en #menu-item-67 {
	background: url(./material/img/en/header/nav_01.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2_en #menu-item-230 {
	background: url(./material/img/en/header/nav_02.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2_en #menu-item-231 {
	background: url(./material/img/en/header/nav_03.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2_en #menu-item-227 {
	background: url(./material/img/en/header/nav_04.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2_en #menu-item-228 {
	background: url(./material/img/en/header/nav_05.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2_en #menu-item-229 {
	background: url(./material/img/en/header/nav_06.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 138px;text-indent: -9999px;
}
#hNav2_en #menu-item-233 {
	background: url(./material/img/en/header/nav_07.gif) no-repeat center top;border: none;cursor: pointer;right: 0;height: 48px;width: 139px;text-indent: -9999px;
}
#hNav2 #menu-item-67.current-post-ancestor, 
#hNav2 #menu-item-67.current-page-ancestor, 
#hNav2 #menu-item-67.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_01_over.gif)
}
#hNav2 #menu-item-230.current-post-ancestor, 
#hNav2 #menu-item-230.current-page-ancestor, 
#hNav2 #menu-item-230.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_02_over.gif)
}
#hNav2 #menu-item-231.current-post-ancestor, 
#hNav2 #menu-item-231.current-page-ancestor, 
#hNav2 #menu-item-231.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_03_over.gif)
}
#hNav2 #menu-item-227.current-post-ancestor, 
#hNav2 #menu-item-227.current-page-ancestor, 
#hNav2 #menu-item-227.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_04_over.gif)
}

#hNav2 #menu-item-228.current-post-ancestor, 
#hNav2 #menu-item-228.current-page-ancestor, 
#hNav2 #menu-item-228.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_05_over.gif)
}
#hNav2 #menu-item-229.current-post-ancestor, 
#hNav2 #menu-item-229.current-page-ancestor, 
#hNav2 #menu-item-229.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_06_over.gif)
}
#hNav2 #menu-item-233.current-post-ancestor, 
#hNav2 #menu-item-233.current-page-ancestor, 
#hNav2 #menu-item-233.menu-item:hover {
	background-image: url(./material/img/jp/header/nav_07_over.gif)
}
#hNav2_en #menu-item-67.current-post-ancestor, 
#hNav2_en #menu-item-67.current-page-ancestor, 
#hNav2_en #menu-item-67.menu-item:hover {
	background-image: url(./material/img/en/header/nav_01_over.gif)
}
#hNav2_en #menu-item-230.current-post-ancestor, 
#hNav2_en #menu-item-230.current-page-ancestor, 
#hNav2_en #menu-item-230.menu-item:hover {
	background-image: url(./material/img/en/header/nav_02_over.gif)
}
#hNav2_en #menu-item-231.current-post-ancestor, 
#hNav2_en #menu-item-231.current-page-ancestor, 
#hNav2_en #menu-item-231.menu-item:hover {
	background-image: url(./material/img/en/header/nav_03_over.gif)
}
#hNav2_en #menu-item-227.current-post-ancestor, 
#hNav2_en #menu-item-227.current-page-ancestor, 
#hNav2_en #menu-item-227.menu-item:hover {
	background-image: url(./material/img/en/header/nav_04_over.gif)
}

#hNav2_en #menu-item-228.current-post-ancestor, 
#hNav2_en #menu-item-228.current-page-ancestor, 
#hNav2_en #menu-item-228.menu-item:hover {
	background-image: url(./material/img/en/header/nav_05_over.gif)
}
#hNav2_en #menu-item-229.current-post-ancestor, 
#hNav2_en #menu-item-229.current-page-ancestor, 
#hNav2_en #menu-item-229.menu-item:hover {
	background-image: url(./material/img/en/header/nav_06_over.gif)
}
#hNav2_en #menu-item-233.current-post-ancestor, 
#hNav2_en #menu-item-233.current-page-ancestor, 
#hNav2_en #menu-item-233.menu-item:hover {
	background-image: url(./material/img/en/header/nav_07_over.gif)
}

/* contents */
/* -------------------------------------------------------- */
#contents {width:100%; text-align:center; background:url(./material/img/jp/parts/img_top_bg.png) no-repeat center top;}
#contentsInner {width:967px; text-align:left; margin:0 auto;}


/* footer */
/* -------------------------------------------------------- */
#footer {width:100%; text-align:center;}

#fBlock1 {width:967px; height:24px; text-align:right; margin:0 auto;}

#fBlock2 {width:100%; text-align:center; padding:25px 0 18px 0; background:#6f6f6f;}
#fBlock2 .inner {width:967px; text-align:left; margin:0 auto;}
#fBlock2 .inner1 {width:185px; float:left;}
#fBlock2 .inner1 ul {line-height:140%; margin:0 10px 20px 0;}
#fBlock2 .inner1 li a {padding:4px 15px 4px 10px; background:url(./material/img/jp/footer/icon_01.gif) no-repeat 158px center; display:block;}
#fBlock2 .inner1 li.ttl a {margin:0 0 4px 0; padding:1px 0; border-bottom:solid 1px #fff;}
#fBlock2 .inner1 a:link,
#fBlock2 .inner1 a:visited,
#fBlock2 .inner1 a:active {color:#fff; text-decoration:none;}
#fBlock2 .inner1 a:hover {color:#fff; text-decoration:underline;}
#fBlock2 .inner2 {width:219px; float:right;}
#fBlock2 .inner3 {margin:0 0 5px 0; padding:0 0 1px 0; background:#fff; border:solid 1px #ccc;}
#fBlock2 .inner3 .txt {margin:0 10px 10px 15px;}
#fBlock2 .inner3 .btn {text-align:right;}
#fBlock2 .inner3 .btn a {padding:0 0 0 16px; background:url(./material/img/jp/footer/icon_02.gif) no-repeat left center;}

#fBlock3 {width:967px; font-size:10px; text-align:left; margin:0 auto; padding:10px 0;}


/* clear */
/* -------------------------------------------------------- */
.cfix:after {content:" "; display:block; visibility:hidden; clear:both; height:0.1px; font-size:0.1em; line-height:0;}
.cfix {display:inline-block;}
.clb {clear: both;}
/* no ie mac \*/
* html .cfix {height:1%;}
.cfix {display:block;}
/* */

/* word-wrap */
.brw { word-wrap: break-word;}

/* modal window */

div#glayLayer{
	display:none;
	position:fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	background:black;
	filter:alpha(opacity=60);
	opacity: 0.60;
}
* html div#glayLayer{
	position:absolute;
}
#overLayer{
	display:none;
	position: fixed;
	top:50%;
	left:50%;
	margin-top:-244px;
	margin-left:-325px;
}
* html #overLayer{
	position: absolute;
}

.pa {display: inline-block !important;vertical-align: middle !important;}

#search-box {
    display: inline-block;
    float: right;
    margin-top: 15px;
}
table.gsc-search-box {
    width: 284px !important;
}